» Ubuntu » Paketit

Error

two or more packages specified (last-align raring)